function FileData_Pairs(x)
{
x.t("staros","9.0");
x.t("example","following");
x.t("content-filtering","flow-any-error");
x.t("content-filtering","configuration");
x.t("available","analyze");
x.t("available","dependent");
x.t("available","content");
x.t("indicated","result");
x.t("trav","viol");
x.t("exist","customers");
x.t("version","installed");
x.t("simultaneously","match");
x.t("advert","anon");
x.t("occult","peer");
x.t("proxy","ref");
x.t("terminating","tcp");
x.t("terminating","flow");
x.t("priorities","indicated");
x.t("priorities","actions");
x.t("edr","content-filtered");
x.t("edr","file");
x.t("edr","edr_format_name");
x.t("edr","format");
x.t("edr","generated");
x.t("edr","charging");
x.t("http://search.com/subtarg=","http.url");
x.t("installed","license");
x.t("crime","cult");
x.t("suic","sxed");
x.t("static","content");
x.t("create","response");
x.t("redirecting","subscriber");
x.t("refer","rulebase");
x.t("cf-specific","edrs");
x.t("flow-any-error","configuration");
x.t("content-insert","content_string");
x.t("www-reply-code-and-terminate-flow","reply_code");
x.t("required","evaluation");
x.t("billing","edrs");
x.t("billing","information");
x.t("action","indicated");
x.t("action","priorities");
x.t("action","product");
x.t("action","command");
x.t("action","allow");
x.t("action","flow");
x.t("action","terminate-flow");
x.t("action","discard");
x.t("action","using");
x.t("action","category");
x.t("action","matching");
x.t("action","content");
x.t("lowest","priority");
x.t("drug","dynam");
x.t("edu","energy");
x.t("energy","ent");
x.t("unknow","x-category");
x.t("unclassified","category");
x.t("gamb","game");
x.t("kids","legal");
x.t("content-filtered","packets");
x.t("reply","code");
x.t("later","edr");
x.t("later","content-insertion");
x.t("later","discard");
x.t("later","redirect-url");
x.t("mode","content-filtering");
x.t("mode","discarded-flow-content-id");
x.t("mode","commands");
x.t("mode","alpha");
x.t("mode","configure");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("dynam","edu");
x.t("type","product");
x.t("categories","present");
x.t("categories","therefore");
x.t("game","glam");
x.t("accounted","discarded-flow-content-id");
x.t("response","subscriber\u2019s");
x.t("packets","billing");
x.t("packets","accounted");
x.t("packets","stats");
x.t("packets","discarded");
x.t("packets","case");
x.t("content-insertion","content_string");
x.t("external","server");
x.t("multiple","categories");
x.t("abor","adult");
x.t("subscriber","external");
x.t("subscriber","tcp");
x.t("subscriber","specified");
x.t("subscriber","accounting");
x.t("subscriber","server");
x.t("connection","gracefully");
x.t("connection","timeout");
x.t("i.e","content_id");
x.t("product","version");
x.t("product","privilege");
x.t("removes","specified");
x.t("default","action");
x.t("default","failure-action");
x.t("default","configures");
x.t("default","discard");
x.t("default","setting");
x.t("weap","white");
x.t("precedence","abor");
x.t("precedence","category");
x.t("gracefully","subscriber");
x.t("want","flow");
x.t("license","(s)");
x.t("command","example");
x.t("command","cisco");
x.t("command","sets");
x.t("command","accumulation");
x.t("command","specifies");
x.t("command","configuration");
x.t("command","failure");
x.t("command","deprecated");
x.t("command","used");
x.t("command","specify");
x.t("busi","car");
x.t("cmc","crime");
x.t("poltic","porn");
x.t("security","administrator");
x.t("file","format");
x.t("deny","denied");
x.t("fin","subscriber");
x.t("fin","forum");
x.t("forum","gamb");
x.t("actions","entered");
x.t("cisco","systems");
x.t("results","available");
x.t("results","content");
x.t("health","hobby");
x.t("voip","weap");
x.t("requested","dynamic");
x.t("discarded-flow-content-id","command");
x.t("discarded-flow-content-id","config");
x.t("discarded-flow-content-id","1003");
x.t("discarded-flow-content-id","configuration");
x.t("discarded-flow-content-id","content_id");
x.t("due","connection");
x.t("privilege","security");
x.t("url","url");
x.t("url","redirects");
x.t("url","string");
x.t("url","specifies");
x.t("url","terminate-flow");
x.t("lifes","mail");
x.t("tcp","connection");
x.t("tcp","fin");
x.t("tcp","rst");
x.t("udr","generation");
x.t("analyze","product");
x.t("analyze","command");
x.t("analyze","analyze");
x.t("analyze","priority");
x.t("specified","reply");
x.t("specified","url");
x.t("specified","analyze");
x.t("govern","hack");
x.t("name","edr");
x.t("name","edr_format_name");
x.t("name","pre-defined");
x.t("account","packets");
x.t("viol","voip");
x.t("prohibited/restricted","site");
x.t("dependent","platform");
x.t("entered","command");
x.t("stats","udr");
x.t("failure-action","edr");
x.t("failure-action","command");
x.t("failure-action","allow");
x.t("failure-action","discard");
x.t("filtering","example");
x.t("filtering","action");
x.t("filtering","allows");
x.t("filtering","supported");
x.t("filtering","specifies");
x.t("filtering","content_string");
x.t("filtering","replaces");
x.t("filtering","option");
x.t("filtering","discards");
x.t("filtering","policy");
x.t("filtering","based");
x.t("filtering","used");
x.t("filtering","analysis");
x.t("filtering","category");
x.t("65535","unique");
x.t("65535","usage");
x.t("blog","busi");
x.t("chat","cmc");
x.t("peer","pers");
x.t("plus","cf-specific");
x.t("category_string","command");
x.t("replaced","failure-action");
x.t("place","message");
x.t("http.url","format");
x.t("http.url","terminate-flow");
x.t("sends","tcp");
x.t("redirects","subscriber");
x.t("tel","408-526-4000");
x.t("search","shop");
x.t("allows","request");
x.t("allows","content");
x.t("static-and-dynamic","content");
x.t("string","action");
x.t("string","characters");
x.t("string","specifies");
x.t("string","keyword");
x.t("string","1023");
x.t("string","inserted");
x.t("allow","static");
x.t("allow","content-insert");
x.t("allow","case");
x.t("attempt","content");
x.t("sets","action");
x.t("sets","failure");
x.t("sets","priority");
x.t("keywords/variables","available");
x.t("stream","suic");
x.t("characters","length");
x.t("contain","(s)");
x.t("contain","content");
x.t("flow","specified");
x.t("flow","end");
x.t("flow","end-condition");
x.t("flow-end","generated");
x.t("second","edr");
x.t("rating","configured");
x.t("auto","black");
x.t("legal","lifes");
x.t("present","cli");
x.t("request","content");
x.t("accumulation","stats");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("commands","content");
x.t("configured","action");
x.t("configured","subscriber\u2019s");
x.t("portal","proxy");
x.t("supported","staros");
x.t("error","scenarios");
x.t("config","i.e");
x.t("syntax","discarded-flow-content-id");
x.t("syntax","analyze");
x.t("syntax","failure-action");
x.t("discarded","flow");
x.t("discarded","result");
x.t("discarded","packet");
x.t("discarded","flows");
x.t("rated","alpha");
x.t("1003","discarded-flow-content-id");
x.t("1003","failure-action");
x.t("ref","rel");
x.t("adult","advert");
x.t("adult","action");
x.t("car","chat");
x.t("length","http://search.com/subtarg=");
x.t("length","maximum");
x.t("length","important");
x.t("length","usage");
x.t("length","discard");
x.t("length","following");
x.t("maximum","x-categories");
x.t("edrs","exist");
x.t("edrs","refer");
x.t("edrs","second");
x.t("edrs","generated");
x.t("edrs","charging");
x.t("edrs","even");
x.t("edrs","content");
x.t("specifies","terminating");
x.t("specifies","redirecting");
x.t("specifies","action");
x.t("specifies","unclassified");
x.t("specifies","default");
x.t("specifies","precedence");
x.t("specifies","name");
x.t("specifies","failure");
x.t("specifies","generate");
x.t("specifies","discarding");
x.t("specifies","category");
x.t("specifies","content");
x.t("x-category","string");
x.t("edr_format_name","default");
x.t("edr_format_name","analyze");
x.t("edr_format_name","name");
x.t("edr_format_name","specifies");
x.t("edr_format_name","edr_format_name");
x.t("unique","content");
x.t("599","edr");
x.t("599","important");
x.t("different","charging");
x.t("chapter","usage");
x.t("replace","content");
x.t("accumulated","case");
x.t("content_string","specifies");
x.t("content_string","alpha");
x.t("content_string","discard");
x.t("content_string","used");
x.t("returned","prohibited/restricted");
x.t("returned","rating");
x.t("returned","server");
x.t("returned","content");
x.t("match","multiple");
x.t("keyword","different");
x.t("keyword","used");
x.t("format","http://search.com/subtarg=");
x.t("format","name");
x.t("format","terminate-flow");
x.t("format","configuration");
x.t("format","generated");
x.t("customers","want");
x.t("important","static-and-dynamic");
x.t("important","commands");
x.t("important","edrs");
x.t("important","content");
x.t("terminate-flow","www-reply-code-and-terminate-flow");
x.t("terminate-flow","discarded-flow-content-id");
x.t("terminate-flow","analyze");
x.t("terminate-flow","specified");
x.t("terminate-flow","specifies");
x.t("terminate-flow","terminates");
x.t("alpha","and/or");
x.t("identifier","important");
x.t("art","auto");
x.t("rel","sci");
x.t("x-categories","configured");
x.t("code","integer");
x.t("code","reply_code");
x.t("9.0","later");
x.t("end","edrs");
x.t("end","rulebase");
x.t("end","dual");
x.t("scenarios","packets");
x.t("replaces","content");
x.t("glam","govern");
x.t("option","allows");
x.t("option","discards");
x.t("message","returned");
x.t("100","599");
x.t("hate","health");
x.t("shop","sport");
x.t("1023","characters");
x.t("mail","mil");
x.t("and/or","numeric");
x.t("pre-defined","edr");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","deny");
x.t("configuration","account");
x.t("configuration","rulebase");
x.t("configuration","priority");
x.t("configuration","used");
x.t("failure","action");
x.t("hosts","kids");
x.t("discards","packets");
x.t("discards","packet");
x.t("usage","command");
x.t("configures","default");
x.t("(cfp)","configuration");
x.t("specific","priority");
x.t("porn","portal");
x.t("generate","separate");
x.t("generate","udrs");
x.t("generated","subscriber");
x.t("generated","discarded");
x.t("generated","keyword");
x.t("generated","charging");
x.t("generated","content");
x.t("charging","edr");
x.t("charging","plus");
x.t("charging","edrs");
x.t("charging","comes");
x.t("accounting","billing");
x.t("rulebase","configuration");
x.t("(s)","requested");
x.t("(s)","analyze");
x.t("(s)","contain");
x.t("(s)","content");
x.t("evaluation","precedence");
x.t("hobby","hosts");
x.t("cli","string");
x.t("terminates","tcp");
x.t("systems","tel");
x.t("platform","type");
x.t("black","blog");
x.t("dynamic","content");
x.t("site","content");
x.t("separate","edrs");
x.t("accumulating","stats");
x.t("configure","runtime");
x.t("configure","analysis");
x.t("discard","static");
x.t("discard","failure-action");
x.t("discard","allow");
x.t("discard","timeout");
x.t("discard","case");
x.t("discard","redirect-url");
x.t("inserted","place");
x.t("information","generation");
x.t("dual","edrs");
x.t("udrs","denied");
x.t("result","available");
x.t("result","action");
x.t("result","content");
x.t("sci","search");
x.t("timeout","action");
x.t("timeout","category");
x.t("fax","408-527-0883");
x.t("policy","available");
x.t("policy","lowest");
x.t("policy","specifies");
x.t("policy","identifier");
x.t("policy","configuration");
x.t("policy","(cfp)");
x.t("policy","priority");
x.t("anon","art");
x.t("cult","drug");
x.t("runtime","categories");
x.t("case","static");
x.t("case","discards");
x.t("case","acs");
x.t("case","content");
x.t("generation","charging");
x.t("generation","case");
x.t("generation","based");
x.t("rst","server");
x.t("deprecated","replaced");
x.t("priority","removes");
x.t("priority","specifies");
x.t("priority","configuration");
x.t("priority","priority");
x.t("priority","integer");
x.t("priority","used");
x.t("priority","category");
x.t("integer","65535");
x.t("integer","100");
x.t("ent","fin");
x.t("numeric","string");
x.t("itself","content-insert");
x.t("itself","important");
x.t("based","action");
x.t("based","content");
x.t("comes","flow");
x.t("sport","stream");
x.t("tech","trav");
x.t("packet","flow");
x.t("packet","(s)");
x.t("discarding","packet");
x.t("following","command");
x.t("following","format");
x.t("following","important");
x.t("used","create");
x.t("used","required");
x.t("used","replace");
x.t("used","configuration");
x.t("used","generate");
x.t("used","accumulating");
x.t("used","configure");
x.t("news","occult");
x.t("white","unknow");
x.t("redirect-url","url");
x.t("pers","poltic");
x.t("using","edr");
x.t("setting","default");
x.t("hack","hate");
x.t("content_id","discarded-flow-content-id");
x.t("content_id","specifies");
x.t("content_id","integer");
x.t("content_id","used");
x.t("acs","error");
x.t("analysis","priorities");
x.t("analysis","action");
x.t("analysis","product");
x.t("analysis","results");
x.t("analysis","allow");
x.t("analysis","result");
x.t("analysis","content");
x.t("subscriber\u2019s","attempt");
x.t("subscriber\u2019s","content");
x.t("therefore","specific");
x.t("sxed","tech");
x.t("denied","packets");
x.t("category","category_string");
x.t("category","rated");
x.t("category","adult");
x.t("category","x-category");
x.t("category","specifies");
x.t("category","returned");
x.t("category","policy");
x.t("category","following");
x.t("category","using");
x.t("category","category");
x.t("category","content");
x.t("reply_code","edr");
x.t("reply_code","reply");
x.t("reply_code","sets");
x.t("reply_code","specifies");
x.t("mil","news");
x.t("even","flow-end");
x.t("content","simultaneously");
x.t("content","filtering");
x.t("content","string");
x.t("content","discarded");
x.t("content","1003");
x.t("content","accumulated");
x.t("content","returned");
x.t("content","important");
x.t("content","dynamic");
x.t("content","case");
x.t("content","itself");
x.t("content","redirect-url");
x.t("content","category");
x.t("content","server");
x.t("matching","results");
x.t("server","www-reply-code-and-terminate-flow");
x.t("server","due");
x.t("server","sends");
x.t("server","content_string");
x.t("server","case");
x.t("specify","action");
x.t("flows","content_id");
x.t("end-condition","content-filtering");
x.t("end-condition","edr");
}
